Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1065725

Summary: derelict does not build on ARM, because there is no ldc on ARM
Product: [Fedora] Fedora Reporter: Hans de Goede <hdegoede>
Component: derelictAssignee: MERCIER Jonathan <bioinfornatics>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: bioinfornatics, i, logans
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 11:00:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 485251    

Description Hans de Goede 2014-02-16 10:36:25 UTC
derelict needs ldc to build, and currently there is no ldc for ARM, so derelict has:
# No ldc for arm yet, https://github.com/ldc-developers/ldc/issues/116
ExcludeArch:    %{arm}
in its specfile for now.

Comment 1 Hans de Goede 2014-03-10 21:48:44 UTC
Erm, why was this closed? I'm still not seeing any ARM builds for derelict. The intent of this bug is to track progress of getting derelict build on ARM, as such it should stay open until we actually do a succesful build on ARM.

Comment 2 Fedora Admin XMLRPC Client 2015-02-17 05:44:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jaroslav Reznik 2015-03-03 16:59:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Fedora End Of Life 2016-07-19 11:00:43 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.